section.views-element-container{
    div.destacados-home-main{
        header{
            margin: 0;
            padding: 0 5px;
            p:nth-child(1){
                font-size: 2.5rem
            }
            p:nth-child(2){
                font-size: 1.1rem;
            }
        } 
        .views-row{
            width: calc(100% - 20px);
            padding: 7px 10px;
            margin: 0;
            border-bottom: 1px solid #000;
            &:hover{
                background-color: #3D3D3D;
                .field-item{
                    color: #fff;
                }
                .field-node--node-title h2, .field-node--node-title h2 a{
                    color: $green-D;
                }
                .node--type-pelicula, .node--type-articulo,
                .node--type-video{
                    .flag-favorito, .link_seguir span{
                        filter: invert(0%);
                        -webkit-filter: invert(0%);
                        opacity: 1;
                    }
                }
            }
            .redes_sociales{display: none;}
            .node--type-pelicula, .node--type-articulo,
            .node--type-video{
                display: flex;
                align-items: flex-end;
                flex-wrap: wrap;
                align-items: flex-start;
                flex-direction: column;
                .field-node--node-post-date{
                    display: none !important;
                }
                .flag-favorito, .link_seguir{
                    margin: 5px 5px 0 0;
                    float: none;
                }
                div:nth-child(2){
                    order: 5;
                    display: inline-block;
                    vertical-align: top;
                    height: auto;
                    order: 2;
                    //margin:5px 5px 0;
                }
                div:nth-child(3){
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                    vertical-align: top;
                    order: 1;
                }                
                div:nth-child(4){
                    display: inline-block;
                    vertical-align: top;
                    width: 100%;
                    padding: 0;
                    margin-bottom: .5rem;
                    order: 3;

                }
                .CREATOR {
                    h3 {
                        color: $red;
                        margin: 0;
                    }
                    .field-type-ds{
                        display: none;
                    }
                }
                .redes_sociales{
                    display: none;
                }
                .field-node--node-title h2, .field-node--node-title h2 a{
                    min-height: 0;
                    font-size: 1.5rem !important;
                }
                .field-name-field-imagen-cuadrada,
                .field-node--field-imagen-destacada{
                    height: 80px;
                    overflow: hidden;
                }
            }
            .field-node--field-seccion-global{
                position: relative !important;
                background: transparent !important;   
                text-align: center;
            }
            &:nth-child(4), &:nth-child(5){
                display: none !important;
            }
        }
    }
}

body.user-logged-in{
  section.views-element-container{
    div.destacados-home-main{
        .views-row{
            .redes_sociales{display: none;}
            .node--type-pelicula, .node--type-articulo,
            .node--type-video{
                div:nth-child(3){
                    order: 5;
                    display: inline-block;
                    vertical-align: top;
                    //margin:5px 5px 0;
                }
                div:nth-child(4){
                    display: inline-block;
                    vertical-align: top;
                    width: 40%;
                    vertical-align: top;
                    padding: 0;
                }                
                div:nth-child(5){
                    vertical-align: top;
                    width: 50%;
                    display: inline-block;
                    vertical-align: top;
                    padding-left: 10px;
                    .CREATOR {
                        h3 {
                            color: $red;
                            margin: 0;
                        }
                        .field-type-ds{
                            display: none;
                        }
                    }

                }
            }
        }
    }
    }  
}